html, body{
  height:100%;
  background:#000;
  color:#fff;
  font-family: "calluna-sans",sans-serif;
  font-style: normal;
  font-weight: 400;
  min-width:890px;
}
body{
  overflow-x:hidden;
  -ms-overflow-x:hidden;
}
a{
  color:#b2d235;
}
a:hover,
a:focus{
  color:#b2d235;
}
.medium{
  font-weight:500;
}
.large{
  font-size:18px;
  font-weight:bold;
  line-height:24px;
}

.hidden{
  display:none;
}
.end{
  clear:both;
}

.checkpoint{
  height: 955px;
  width:100%;
  position: relative;  
}

.checkpoint > .container{
  height:955px;
}
.checkpoint > .container > .row{
  position: relative;
  z-index:1;
}


.spacer{
  padding-top:137px;
}

.offset{
  background:#191919;
}

.row img{
  display:block;
  position:absolute;
  z-index:7;
}

#master-nav{
  position:fixed;
  z-index: 9;
  top:0px;
}

#master-nav ul{
  padding:0px;
  margin:0px;
  list-style: none;
  margin-left: 137px;
}

#master-nav ul > li > a{
  font-size:20px;
  color:#fff;
  display:block;
  margin-bottom:16px;
}
#master-nav ul > li > a:hover,
#master-nav ul > li > a:focus{
  text-decoration: none;
}
#master-nav ul > li.active > a{
  color:#b2d235;
}

#shape-1a{
  top:0px;
  left:-200px;
}
#shape-1b{
  left: 102px;
  top: 448px;
}

#shape-2{
  top:108px;
  left:892px;
}
#shape-3{
  top:-200px;
  left:240px;
}

#shape-4{
  top:413px;
  left:-310px;
}

#shape-4a{
  top:413px;
  left:-325px;
}

#shape-4b{
  left: -227px;
  top: 413px;
}
#shape-4c{
  left: 74px;
  top: 563px;
}

#shape-4d{
  left: 173px;
  top: 562px;
}

#shape-5{
  left: 626px;
  top: 586px;
}
#shape-5a{
  left: 778px;
  top: 560px;
}
#shape-5b{
  left: 622px;
  top: 716px;
}
#shape-5c{
  left: 524px;
  top: 821px;
}

#shape-6{
  left:-330px;
  top:228px;
}
#shape-7{
  left:1050px;
  top:0px;
}
#shape-8{
  left:-230px;
  top:802px;
}
#shape-8b{
  left: -156px;
  top: 1278px;
}
#shape-9a{
  left: 877px;
  top: 796px;
}
#shape-9b{
left: 877px;
top: 1063px;
}

.logo{
  width:125px;
  height:161px;
  display:block;
  background:url('../img/logo.png');
  margin: 71px 0 84px 82px;
}
 
#intro p{
  margin-bottom:60px;
}

#carousel{
  width:650px;
  margin-left: 351px;
  margin-top: 60px;
}

.carousel-inner{
  height:350px;
}
.carousel-inner>.item{
  z-index: 6;
}
.carousel-control,
.carousel-control:hover{
  top:70px;
  z-index:8;
  width:54px;
  height:54px;
  border-radius: 0px;
  border:0px;
  opacity: 1;
}

.carousel-control.right{
  right:0px;
  background:url('../img/btn-next.png');
}
.carousel-control.left{
  left:-56px;
  background:url('../img/btn-prev.png');
} 

#caption{
  font-size:18px;
}
.project-name{
  font-weight:600;
}

#services{
  margin-top:145px;
  font-size:18px;
}

#services h2{
  margin-bottom:118px;
}

#services li{
  margin-bottom:12px;
  color:#b2d235;
}
#services li span{
  color:#fff;
  margin-left:20px;
}

#contact{
  font-size:18px;
  margin-top:311px;
  line-height:24px;
}

#contact h2{
  margin-bottom:124px;
}

.modal{
  width:852px;
  color:#fff;
  border:6px solid #383838;
  border-radius:0px;
  background:#000;
  margin-left:-474px;
  padding:23px 48px;
}

.modal > .close{
  width:25px;
  height:25px;
  display:block;
  background:url('../img/modal-sprite.gif');
}
.modal-header{
  border:0px;
  padding:0px;
  margin-bottom:12px;
}

.modal-header > .modal-head{
  font-size:30px;
  font-weight: normal;
  margin-bottom:6px;
  font-weight:600;
}
.modal-header > .modal-subhead{
  font-size:30px;
  font-weight:400;
}

.modal-body{
  max-height:495px;
  margin-bottom:3px;
  padding:0px;
}

.modal-body .item > img{
  float:left;
}
.modal-body  .item > .modal-description{
  width:280px;
  float:right;
  font-size:14px;
  line-height:22px;
}

.modal-footer{
  background:#000;
  color:#fff;
  border:0px;
  border-radius: 0px;
  box-shadow: none;
  padding:0px;
}

#modal-carousel > .carousel-inner{
  height:475px;
}
.modal-footer > .carousel-control{
  height:auto;
  position:static;
  font-size:18px;
  width:auto;
  top:auto;
  bottom:0px;
  margin:0px;
}

.modal-footer > .carousel-control.left,
.modal-footer > .carousel-control.right{
  background:none;
}

.modal-footer > .carousel-control.left span,
.modal-footer > .carousel-control.right span{
    width:26px;
    height:22px;
    display:block;
    text-indent:-99999px;
}
  .modal-footer > .carousel-control.left{
    float:left;
  }
  .modal-footer > .carousel-control.right{
    float:right;
  }
  .modal-footer > .carousel-control.left span{
    float:left;
    background:url('../img/modal-sprite.gif') top right no-repeat;
    margin:3px 18px 0 0;
  }
  .modal-footer > .carousel-control.right span{
    float:right;
    background:url('../img/modal-sprite.gif') right -24px no-repeat;
    margin:2px 0 0 18px;
  }